[SSIL]
Device=AccentSa
Port=COM2:9600,n,7,1

[Devices]
AccentSA=
Audapter=
BNS=
DTE=
DoubleTalk=
KRE=
LT=
Mvoice=

[AccentSA]
PortDefault=COM2:9600,n,7,1
Handshake=CTS
Initialize=^[=F^[YX^[=Y^[T2^[=M
Flush=^X
SpeakNow=^M
Marker=^F
MarkerReply=^F
PhonemeOn=~/
PhonemeOff=~
PresetLo=0
PresetHi=2
LanguageLo=1
LanguageHi=1
LanguageLabel1=U.S. English
GenderLo=1
GenderHi=1
GenderLabel1=male
RateLo=0
RateHi=17
Rate0=^[R0^M
Rate1=^[R1^M
Rate2=^[R2^M
Rate3=^[R3^M
Rate4=^[R4^M
Rate5=^[R5^M
Rate6=^[R6^M
Rate7=^[R7^M
Rate8=^[R8^M
Rate9=^[R9^M
Rate10=^[RA^M
Rate11=^[RB^M
Rate12=^[RC^M
Rate13=^[RD^M
Rate14=^[RE^M
Rate15=^[RF^M
Rate16=^[RG^M
Rate17=^[RH^M
xRate=rate %+^M
VolumeLo=0
VolumeHi=9
Volume=^[A%+^M
xVolume=volume %+^M
PitchLo=0


[Audapter]
Inbuffer=512
Outbuffer=2048
PortDefault=COM1:9600,n,8,1
Handshake=CTS
Initialize=^E[N0,1] ^E[N1,0] ^E[r-30] ^E[g0] ^E[f80] ^E[u-4] ^E[i4,9] ^E[s9] ^E[C5,24] ^E[e3] ^E[h0] ^E[As] ^E[Ol]
Flush=^X
SpeakNow=^E^M
Marker=^E[i]
MarkerReply=^I
PhonemeOn=^E[p]
PhonemeOff=^E[t]
PresetLo=0
PresetHi=6
LanguageLo=1
LanguageHi=1
LanguageLabel1=U.S. English
GenderLo=1
GenderHi=1
GenderLabel1=male
RateLo=0
RateHi=100
Rate=^E[r%-]
VolumeLo=0
VolumeHi=10
Volume=^E[g%+]
PitchLo=39
PitchHi=150
Pitch=^E[f%+]
IntonationLo=65526
IntonationHi=90
Intonation=^E[h%+]
HeadSizeLo=0
HeadSizeHi=20
HeadSize=^E[s%+]
VoicedLo=2
VoicedHi=7
Voiced=^E[e%+]
AspirationLo=65498
AspirationHi=65536
Aspiration=^E[u%+]
PunctuationLo=0
PunctuationHi=3
PunctuationLabel0=none
PunctuationLabel1=some
PunctuationLabel2=most
PunctuationLabel3=all
Punctuation0=^E[An]
Punctuation1=^E[As]
Punctuation2=^E[Am]
Punctuation3=^E[Aa]

[Audapter Presets]
Normal Voice=
The Jolly Giant=
The Alien=
Squeeky=
Dorothy=
The Little Kid=
Whisper Voice=

[Audapter Preset Normal Voice]
Context=0
Preset=0
OutputMode=0
Language=1
Gender=1
Rate=10
Volume=0
Pitch=80
Intonation=0
HeadSize=9
Voiced=3
Frication=0
Aspiration=65532
Punctuation=2
WordPause=0
PhrasePause=0
SentencePause=0
SpellMode=0

[Audapter Preset The Jolly Giant]
Rate=0
Pitch=55
HeadSize=15

[Audapter Preset The Alien]
Rate=30
Pitch=40
HeadSize=0

[Audapter Preset Squeeky]
Rate=0
Pitch=200
HeadSize=0
Aspiration=65535

[Audapter Preset Dorothy]
Rate=0
Pitch=140
HeadSize=7

[Audapter Preset The Little Kid]
Rate=0
Pitch=140
HeadSize=1

[Audapter Preset Whisper Voice]
Rate=20
Volume=0
Pitch=80
HeadSize=9
Voiced=2


[BNS]
PortDefault=COM1:9600,n,8,1
Handshake=CTS
Initialize=braille 'n speak ready^M^M
Flush=^X^X^M^M
SpeakNow=^M^M
Marker=^F
MarkerReply=^F
PhonemeOn=^M
PhonemeO1ff=^M
PresetLo=0
PresetHi=2
LanguageLo=1
LanguageHi=1
LanguageLabel1=U.S. English
GenderLo=1
GenderHi=1
GenderLabel1=male
RateLo=1
RateHi=15
Rate=^E%+E
VolumeLo=1
VolumeHi=15
Volume=^E%+V
PitchLo=1
PitchHi=63
Pitch=^E%+P
IntonationLo=0
IntonationHi=0
PunctuationLo=0
PunctuationHi=3
PunctuationLabel0=none
PunctuationLabel1=some
PunctuationLabel2=most
PunctuationLabel3=all
Punctuation0=^EZ
Punctuation1=^ES
Punctuation2=^EM
Punctuation3=^ET
WordPauseLo=0
WordPauseHi=0

[BNS Presets]
Perfect BNS=
Slow Low Robo=
Quick Slick Mono=

[BNS Preset Perfect BNS]
Context=0
Preset=0
OutputMode=0
Language=1
Gender=1
Rate=6
Volume=12
Pitch=24
Punctuation=0
SpellMode=0

[BNS Preset Slow Low Robo]
Rate=0
Pitch=2

[BNS Preset Quick Slick Mono]
Rate=11
Pitch=44



[DTE]
Handshake=XOFF
Initialize=[:ER ignore :CP 0 :PP 0]
Flush=^C
SpeakNow=^M
Marker=[:I R  %+]
MarkerReply=[:ix %+]

Sync=[:synch]
PhonemeOn=
;^Ad
PhonemeOff=
;^At
PresetLo=0
PresetHi=8
LanguageLo=1
LanguageHi=1
LanguageLabel1=U.S. English
GenderLo=0
GenderHi=1 
GenderLabel0=female
GenderLabel1=male 
Gender=[:dv sex %+]
RateLo=120
RateHi=550
Rate=[:ra%+]
VolumeLo=0
VolumeHi=99
Volume=[:vs%+]
PitchLo=50
PitchHi=350
Pitch=[:dv ap %+]
IntonationLo=0
IntonationHi=250
Intonation=[:dv pr %+]
HeadSizeLo=65
HeadSizeHi=145
HeadSize=[:dv hs %+]
VoicedLo=0
VoicedHi=86
Voiced=[:dv gv %+]
FrictionLo=0
FrictionHi=86
Friction=[:dv gf %+]
AspirationLo=0
AspirationHi=86
Aspiration=[:dv gh %+]
PhrasePauseLo=-40
PhrasePauseHi=30000
PhrasePause=[:cp %+]
SentencePauseLo=-380
SentencePauseHi=30000
SentencePause=[:pp %+]
PunctuationLo=0
PunctuationHi=2
PunctuationLabel0=none
PunctuationLabel1=some
PunctuationLabel2=all
Punctuation0=[:pu n]
Punctuation1=[:pu s]
Punctuation2=[:pu a]

[DTE Presets]
Perfect Paul=
Beautiful Betty=
Huge Harry=
Frail Frank=
Kit the Kid=
Rough Rita=
Uppity Ursula=
Doctor Dennis=
Whispering Wendy=

[DTE Preset Perfect Paul]
Context=0
Preset=0
OutputMode=0
Language=1
Gender=1
Rate=180
Volume=5
Pitch=122
Intonation=100
HeadSize=100
Voiced=65
Frication=70
Aspiration=70
Punctuation=1
WordPause=0
PhrasePause=0
SentencePause=0
SpellMode=0

[DTE Preset Beautiful Betty]
Context=0
Preset=1
OutputMode=0
Language=1
Gender=0
Rate=180
Volume=5
Pitch=208
Intonation=140
HeadSize=100
Voiced=65
Frication=72
Aspiration=70
Punctuation=1
WordPause=0
PhrasePause=0
SentencePause=0
SpellMode=0

[DTE Preset Huge Harry]
Context=0
Preset=2
OutputMode=0
Language=1
Gender=1
Rate=180
Volume=50
Pitch=89
Intonation=80
HeadSize=115
Voiced=65
Frication=70
Aspiration=70
Punctuation=1
WordPause=0
PhrasePause=0
SentencePause=0
SpellMode=0

[DTE Preset Frail Frank]
Context=0
Preset=3
OutputMode=0
Language=1
Gender=1
Rate=180
Volume=5
Pitch=155
Intonation=90
HeadSize=90
Voiced=65
Frication=70
Aspiration=70
Punctuation=1
WordPause=0
PhrasePause=0
SentencePause=0
SpellMode=0

[DTE Preset Kit the Kid]
Context=0
Preset=4
OutputMode=0
Language=1
Gender=0
Rate=180
Volume=50
Pitch=306
Intonation=210
HeadSize=80
Voiced=65
Frication=72
Aspiration=70
Punctuation=1
WordPause=0
PhrasePause=0
SentencePause=0
SpellMode=0

[DTE Preset Rough Rita]
Context=0
Preset=5
OutputMode=0
Language=1
Gender=0
Rate=180
Volume=50
Pitch=106
Intonation=80
HeadSize=95
Voiced=65
Frication=72
Aspiration=70
Punctuation=1
WordPause=0
PhrasePause=0
SentencePause=0
SpellMode=0

[DTE Preset Uppity Ursula] 
Context=0
Preset=6
OutputMode=0
Language=1
Gender=0
Rate=180
Volume=50
Pitch=240
Intonation=135
HeadSize=95
Voiced=65
Frication=72
Aspiration=70
Punctuation=1
WordPause=0
PhrasePause=0
SentencePause=0
SpellMode=0

[DTE Preset Doctor Dennis] 
Context=0
Preset=7
OutputMode=0
Language=1
Gender=1
Rate=180
Volume=5
Pitch=110
Intonation=135
HeadSize=105
Voiced=65
Frication=70
Aspiration=70
Punctuation=1
WordPause=0
PhrasePause=0
SentencePause=0
SpellMode=0

[DTE Preset Wispering Wendy] 
Context=0
Preset=8
OutputMode=0
Language=1
Gender=0
Rate=180
Volume=50
Pitch=200
Intonation=100
HeadSize=175
Voiced=53
Frication=72
Aspiration=70
Punctuation=1
WordPause=0
PhrasePause=0
SentencePause=0
SpellMode=0


[DoubleTalk]
PortDefault=
Handshake=
Initialize=^M
Flush=^X
SpeakNow=^M
Marker=^A%+I
MarkerReply=
PhonemeOn=
;^Ad
PhonemeOff=
;^At
PresetLo=0
PresetHi=9
LanguageLo=1
LanguageHi=1
LanguageLabel1=U.S. English
GenderLo=1
GenderHi=1
GenderLabel1=male
HeadSizeLo=0
HeadSizeHi=9
HeadSize=^A%+F
RateLo=0
RateHi=9
Rate=^A%+S
VolumeLo=0
VolumeHi=9
Volume=^A%+V
PitchLo=0
PitchHi=99
Pitch=^A%+P
;Entonation according to ssil conventions will  change the voice with 
; the "O" parameter
IntonationLo=0
IntonationHi=4
Intonation=^A%+O
ArticulationLo=0
ArticulationHi=9
Articulation=^A%+A
;The voiced command line will take advantage of the
:  Double Talk's Entonation parameter usining "E"
VoicedLo=0
VoicedHi=9
Voiced=^A%+e
ToneLo=0
ToneHi=2
Tone=^A%+X
PunctuationLo=0
PunctuationHi=3
PunctuationLabel0=none
PunctuationLabel1=some
PunctuationLabel2=most
PunctuationLabel3=all
Punctuation0=^A7b
Punctuation1=^A6b
Punctuation2=^A5b
Punctuation3=^A4b
WordPauseLo=0
WordPauseHi=15
WordPause=^A%+T

[DoubleTalk Presets]
Perfect Paul=
Big Bob=
Vader=
Pete=
Randy=
Peppy Paul=
Boy Bob=
Marvin=
Perked Pete=
Roudy Randy=

[DoubleTalk Preset Perfect Paul]
HeadSize=6
Rate=5
Volume=5
Pitch=50
Intonation=0
Voiced=5
Articulation=5
Tone=2
Punctuation=1
WordPause=0

[DoubleTalk Preset Big Bob]
HeadSize=2
Rate=5
Volume=5
Pitch=50
Intonation=2
Voiced=5
Articulation=5
Tone=1
Punctuation=1
WordPause=0

[DoubleTalk Preset Vader]
HeadSize=2
Rate=5
Volume=5
Pitch=50
Intonation=1
Voiced=9
Articulation=5
Tone=2
Punctuation=1
WordPause=0

[DoubleTalk Preset Pete]
HeadSize=5
Rate=5
Volume=5
Pitch=70
Intonation=3
Voiced=5
Articulation=4
Tone=1
Punctuation=1
WordPause=0

[DoubleTalk Preset Randy]
HeadSize=4
Rate=5
Volume=5
Pitch=50
Intonation=4
Voiced=5
Articulation=9
Tone=0
Punctuation=1
WordPause=0

[DoubleTalk Preset Peppy Paul]
HeadSize=6
Rate=5
Volume=5
Pitch=50
Intonation=0
Voiced=7
Articulation=6
Tone=2
Punctuation=1
WordPause=0

[DoubleTalk Preset Boy Bob]
HeadSize=4
Rate=5
Volume=5
Pitch=50
Intonation=2
Voiced=9
Articulation=9
Tone=1
Punctuation=1
WordPause=0

[DoubleTalk Preset Marvin]
HeadSize=0
Rate=5
Volume=5
Pitch=50
Intonation=1
Voiced=0
Articulation=0
Tone=0
Punctuation=1
WordPause=0

[DoubleTalk Preset Perked Pete]
HeadSize=9
Rate=5
Volume=5
Pitch=50
Intonation=3
Voiced=9
Articulation=9
Tone=1
Punctuation=1
WordPause=0


[DoubleTalk Preset Roudy Randy]
HeadSize=8
Rate=4
Volume=5
Pitch=50
Intonation=4
Voiced=9
Articulation=9
Tone=1
Punctuation=1
WordPause=0


[KRE]
Handshake=XOFF
Initialize=[:ER ignore :CO 0 :PE 0]
Flush=[:F ALL]
SpeakNow=^M
Marker=[:I R  %+]
MarkerReply=[:ix %+]

Sync=[:synch]
PhonemeOn=
;^Ad
PhonemeOff=
;^At
PresetLo=0
PresetHi=8
LanguageLo=1
LanguageHi=1
LanguageLabel1=U.S. English
GenderLo=0
GenderHi=1 
GenderLabel0=female
GenderLabel1=male 
Gender=[:dv sex %+]
; Note that the KRE does not allow either the rate or volume to be
; controlled by an aplication program.  They can only be adjusted
; using the knobs on the machine itself.
; That's why there are no rate/volume control strings in this file
PitchLo=50
PitchHi=350
Pitch=[:dv ap %+]
IntonationLo=0
IntonationHi=250
Intonation=[:dv pr %+]
HeadSizeLo=65
HeadSizeHi=145
HeadSize=[:dv hs %+]
VoicedLo=0
VoicedHi=86
Voiced=[:dv gv %+]
FrictionLo=0
FrictionHi=86
Friction=[:dv gf %+]
AspirationLo=0
AspirationHi=86
Aspiration=[:dv gh %+]
PhrasePauseLo=-40
PhrasePauseHi=30000
PhrasePause=[:cp %+]
SentencePauseLo=-380
SentencePauseHi=30000
SentencePause=[:pp %+]
PunctuationLo=0
PunctuationHi=2
PunctuationLabel0=none
PunctuationLabel1=some
PunctuationLabel2=all
Punctuation0=[:pu n]
Punctuation1=[:pu s]
Punctuation2=[:pu a]

[KRE Presets]
Perfect Paul=
Beautiful Betty=
Huge Harry=
Frail Frank=
Kit the Kid=
Rough Rita=
Uppity Ursula=
Doctor Dennis=
Whispering Wendy=

[KRE Preset Perfect Paul]
Context=0
Preset=0
OutputMode=0
Language=1
Gender=1
Rate=180
Volume=5
Pitch=122
Intonation=100
HeadSize=100
Voiced=65
Frication=70
Aspiration=70
Punctuation=1
WordPause=0
PhrasePause=0
SentencePause=0
SpellMode=0

[KRE Preset Beautiful Betty]
Context=0
Preset=1
OutputMode=0
Language=1
Gender=0
Rate=180
Volume=5
Pitch=208
Intonation=140
HeadSize=100
Voiced=65
Frication=72
Aspiration=70
Punctuation=1
WordPause=0
PhrasePause=0
SentencePause=0
SpellMode=0

[KRE Preset Huge Harry]
Context=0
Preset=2
OutputMode=0
Language=1
Gender=1
Rate=180
Volume=50
Pitch=89
Intonation=80
HeadSize=115
Voiced=65
Frication=70
Aspiration=70
Punctuation=1
WordPause=0
PhrasePause=0
SentencePause=0
SpellMode=0

[KRE Preset Frail Frank]
Context=0
Preset=3
OutputMode=0
Language=1
Gender=1
Rate=180
Volume=5
Pitch=155
Intonation=90
HeadSize=90
Voiced=65
Frication=70
Aspiration=70
Punctuation=1
WordPause=0
PhrasePause=0
SentencePause=0
SpellMode=0

[KRE Preset Kit the Kid]
Context=0
Preset=4
OutputMode=0
Language=1
Gender=0
Rate=180
Volume=50
Pitch=306
Intonation=210
HeadSize=80
Voiced=65
Frication=72
Aspiration=70
Punctuation=1
WordPause=0
PhrasePause=0
SentencePause=0
SpellMode=0

[KRE Preset Rough Rita]
Context=0
Preset=5
OutputMode=0
Language=1
Gender=0
Rate=180
Volume=50
Pitch=106
Intonation=80
HeadSize=95
Voiced=65
Frication=72
Aspiration=70
Punctuation=1
WordPause=0
PhrasePause=0
SentencePause=0
SpellMode=0

[KRE Preset Uppity Ursula] 
Context=0
Preset=6
OutputMode=0
Language=1
Gender=0
Rate=180
Volume=50
Pitch=240
Intonation=135
HeadSize=95
Voiced=65
Frication=72
Aspiration=70
Punctuation=1
WordPause=0
PhrasePause=0
SentencePause=0
SpellMode=0

[KRE Preset Doctor Dennis] 
Context=0
Preset=7
OutputMode=0
Language=1
Gender=1
Rate=180
Volume=5
Pitch=110
Intonation=135
HeadSize=105
Voiced=65
Frication=70
Aspiration=70
Punctuation=1
WordPause=0
PhrasePause=0
SentencePause=0
SpellMode=0

[KRE Preset Wispering Wendy] 
Context=0
Preset=8
OutputMode=0
Language=1
Gender=0
Rate=180
Volume=50
Pitch=200
Intonation=100
HeadSize=175
Voiced=53
Frication=72
Aspiration=70
Punctuation=1
WordPause=0
PhrasePause=0
SentencePause=0
SpellMode=0


[lt]
InBuffer=512
OutBuffer=2048
PortDefault=COM1:9600,n,8,1
Handshake=CTS
Initialize=^Y^M^A9s^A9f^A50p Your Synthesizer is Ready to Go^M
Flush=^X
SpeakNow=^M
Marker=^A9I
MarkerReply=^I
PhonemeOn=
;^Ad
PhonemeOff=
;^At
PresetLo=0
PresetHi=4
LanguageLo=1
LanguageHi=1
LanguageLabel1=U.S. English
GenderLo=1
GenderHi=1
GenderLabel1=male
HeadSizeLo=0
HeadSizeHi=2
HeadSize=^A%+X
RateLo=0
RateHi=9
Rate=^A%+s
VolumeLo=0
VolumeHi=9
Volume=^A%+v
PitchLo=0
PitchHi=99
Pitch=^A%+p
IntonationLo=0
IntonationHi=9
Intonation=^A%+f
PunctuationLo=1
PunctuationHi=4
PunctuationLabel1=none
PunctuationLabel2=some
PunctuationLabel3=most
PunctuationLabel4=all
Punctuation1=^A7b
Punctuation2=^A6b
Punctuation3=^A5b
Punctuation4=^A4b

[lt Presets]
Normal Voice=
Mighty Mathew=
Lite Larry=
The Kid=
Robotic Randy=

[lt Preset Normal Voice]
Context=0
Preset=0
OutputMode=0
Language=1
Gender=1
Rate=7
Volume=5
Pitch=50
Intonation=7
HeadSize=1
Voiced=0
Frication=0
Aspiration=0
Punctuation=3
WordPause=0
PhrasePause=0
SentencePause=0
SpellMode=0

[lt Preset Mighty Mathew]
Rate=7
Pitch=3
Intonation=3

[lt Preset Lite Larry]
Rate=7
Pitch=7
Intonation=8

[lt Preset The Little Kid]
Rate=7
Pitch=80
Intonation=9


[mvoice]
PortDefault=com1:9600,n,8,1
Handshake=CTS
xInitialize=
Initialize=[:sc01]
xFlush=^[P0;10z^[\
Flush=^A
SpeakNow=
Marker=^[P0;22z^[\
MarkerReply=^[P0;20;15z^[\
Sync=^[P0;11z^[\
PhonemeOn=
;^Ad
PhonemeOff=
;^At
PresetLo=0
PresetHi=8
LanguageLo=1
LanguageHi=1
LanguageLabel1=U.S. English
GenderLo=0
GenderHi=1
GenderLabel0=female
GenderLabel1=male
Gender=[:dv sex %+]
RateLo=120
RateHi=550
Rate=[:ra%+]
VolumeLo=0
VolumeHi=99
Volume=[:vs%+]
PitchLo=50
PitchHi=350
Pitch=[:dv ap %+]
IntonationLo=0
IntonationHi=250
Intonation=[:dv pr %+]
HeadSizeLo=65
HeadSizeHi=145
HeadSize=[:dv hs %+]
VoicedLo=0
VoicedHi=86
Voiced=[:dv gv %+]
FrictionLo=0
FrictionHi=86
Friction=[:dv gf %+]
AspirationLo=0
AspirationHi=86
Aspiration=[:dv gh %+]
xPhrasePauseLo=-40
xPhrasePauseHi=30000
xPhrasePause=[:cp %+]
xSentencePauseLo=-380
xSentencePauseHi=30000
xSentencePause=[:pp %+]

[mvoice Presets]
Perfect Paul=
Beautiful Betty=
Huge Harry=
Frail Frank=
Kit the Kid=
Rough Rita=
Uppity Ursula=
Doctor Dennis=
Whispering Wendy=

[mvoice Preset Perfect Paul]
Context=0
Preset=0
OutputMode=0
Language=1
Gender=1
Rate=180
Volume=5
Pitch=122
Intonation=100
HeadSize=100
Voiced=65
Frication=70
Aspiration=70
Punctuation=1
WordPause=0
PhrasePause=0
SentencePause=0
SpellMode=0

[mvoice Preset Beautiful Betty]
Context=0
Preset=1
OutputMode=0
Language=1
Gender=0
Rate=180
Volume=5
Pitch=208
Intonation=140
HeadSize=100
Voiced=65
Frication=72
Aspiration=70
Punctuation=1
WordPause=0
PhrasePause=0
SentencePause=0
SpellMode=0

[mvoice Preset Huge Harry]
Context=0
Preset=2
OutputMode=0
Language=1
Gender=1
Rate=180
Volume=50
Pitch=89
Intonation=80
HeadSize=115
Voiced=65
Frication=70
Aspiration=70
Punctuation=1
WordPause=0
PhrasePause=0
SentencePause=0
SpellMode=0

[mvoice Preset Frail Frank]
Context=0
Preset=3
OutputMode=0
Language=1
Gender=1
Rate=180
Volume=5
Pitch=155
Intonation=90
HeadSize=90
Voiced=65
Frication=70
Aspiration=70
Punctuation=1
WordPause=0
PhrasePause=0
SentencePause=0
SpellMode=0

[mvoice Preset Kit the Kid]
Context=0
Preset=4
OutputMode=0
Language=1
Gender=0
Rate=180
Volume=50
Pitch=306
Intonation=210
HeadSize=80
Voiced=65
Frication=72
Aspiration=70
Punctuation=1
WordPause=0
PhrasePause=0
SentencePause=0
SpellMode=0

[mvoice Preset Rough Rita]
Context=0
Preset=5
OutputMode=0
Language=1
Gender=0
Rate=180
Volume=50
Pitch=106
Intonation=80
HeadSize=95
Voiced=65
Frication=72
Aspiration=70
Punctuation=1
WordPause=0
PhrasePause=0
SentencePause=0
SpellMode=0

[mvoice Preset Uppity Ursula]
Context=0
Preset=6
OutputMode=0
Language=1
Gender=0
Rate=180
Volume=50
Pitch=240
Intonation=135
HeadSize=95
Voiced=65
Frication=72
Aspiration=70
Punctuation=1
WordPause=0
PhrasePause=0
SentencePause=0
SpellMode=0

[mvoice Preset Doctor Dennis]
Context=0
Preset=7
OutputMode=0
Language=1
Gender=1
Rate=180
Volume=5
Pitch=110
Intonation=135
HeadSize=105
Voiced=65
Frication=70
Aspiration=70
Punctuation=1
WordPause=0
PhrasePause=0
SentencePause=0
SpellMode=0

[mvoice Preset Wispering Wendy]
Context=0
Preset=8
OutputMode=0
Language=1
Gender=0
Rate=180
Volume=50
Pitch=200
Intonation=100
HeadSize=175
Voiced=53
Frication=72
Aspiration=70
Punctuation=1
WordPause=0
PhrasePause=0
SentencePause=0
SpellMode=0

